.pins {
    column-count: 2;
    margin-top: 5px;
  }

  .pin {
    padding: 4px 2px;
    width: 100%;
  
    img,
    video {
      width: 100%;
      display: block;
      border-radius: 5%;
    }
  }

  *{
    font-family: 'Titillium Web';
  }
  
  ion-avatar {
      height: 70px;
      width: 70px;
    }
    
    .text {
      display: flex;
      justify-content: center;
      align-items: center;
      --border-radius: 12px;
      padding:7px;
      --background: #e4e4e4;
      --highlight-color-valid: transparent;
      --highlight-color-invalid: transparent;
      --highlight-color-focused: var(--ion-color-light);
      margin-bottom: 15px;
    
      ion-textarea {
        border-radius: 4px;
        display: block;
        --placeholder-font-weight: bold;
        --placeholder-color: #e4e4e4;
      }
    
    }
    
    .avatar {
      width: 100%;
    
      img {
        width: 100%;
        display: block;
      }
    }
    
    .options {
      padding: 15px 0px;
      text-align: left;
    
      .option {
        --padding-start: 0;
        --padding-end: 0;
      }
    
      .icon {
        display: flex;
        align-items: center;
      }
    
      .star {
        font-size: 35px;
        color: #b8b8b8;
    
        &.active {
          color: #f16623;
        }
      }
    
      span[class*="-label"] {
        color: #b8b8b8;
        font-size: 20px;
        margin-top: 4px;
        margin-left: 3px;
      }
    }
    
    ion-icon{
        color:#d4d4d4;
    }
    
    .description {
      padding: 0 15px 15px 15px;
      color: #656565;
      font-size: 16px;
      font-weight: bold;
    }
    
    .comment {
      --padding-top: 0;
    }
    
    ion-content {
      --padding-start: 0px;
      --padding-end: 0px;
      --padding-top: 1px;
    }
    
    
    ion-grid {
        ion-icons {
            font-size:25px;
        }
    }
    
    ion-title {
      color: #b8b8b8;
    }
    
    fa-icon{
      font-size:20px;
      color:#d4d4d4;
    }
    